Subject: [NEXTEL-1] Solomon Smith Barney On the "SCAM PLAN"

From: [email-masked]
Date: Mon, 12 Apr 2004 12:20:50 -0400

Nextel -- Press Reports FCC Is Set to Vote on Consensus Plan, But Item Fails

to Make the Agenda For This Week's Open Meeting

Implication - The Washington Post reported on Thursday (4/8/04) that the FCC

will vote in favor of Nextel's Consensus plan, although the proposal would

require Nextel to pay up to $2.35 billion, well more than Nextel's proposed

$850 million.  This item was noticeably absent from the agenda for the April

15 Open Meeting, and has likely been pushed back by at least a few weeks.

The article also discusses the alternative of providing Nextel bidding

credits in an auction for the 10 MHz of 1.9 GHz spectrum the company is

seeking to obtain in the Public Safety Spectrum Swap, but we do not believe

this alternative has broad-based support (especially from Nextel).  The most

likely timing for a decision and vote would be at an FCC Open Meeting, which

is next scheduled for Thursday, May 13, 2004.

As we have written previously, we believe the viability of Nextel's plan to

swap spectrum and to receive 10 MHz of clean 1.9 GHz spectrum will ultimately

come down to cost. We continue to estimate a total cash contribution for the

swap by Nextel of $2-3 billion.  We believe Nextel's initiatives to invest in

spectrum are favorable for long-term business opportunity. However, we are

still waiting for a better entry point given the next 1-2 months of questions

over the investment costs for spectrum and a new network platform that can

total up to $5 billion, while 1Q/04 performance should be affected by

seasonally slower adds and margins that may not full be baked into

expectations. We maintain our Hold (2S) rating for NXTL and $30 target price.